<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <div class="headers">
        <header class="header-1">
          <h1 class="h1-header-1">Avion</h1>
          <nav>
            <ul class="ul-header-1">
              <li><a class="a-header" href="palnt pots">Plant pots</a></li>
              <li><a class="a-header" href="Ceramics">Ceramics</a></li>
              <li><a class="a-header" href="Tables">Tables</a></li>
              <li><a class="a-header" href="Chairs">Chairs</a></li>
              <li><a class="a-header" href="Crockery">Crockery</a></li>
              <li><a class="a-header" href="Tableware">Tableware</a></li>
              <li><a class="a-header" href="Cutlery">Cutlery</a></li>
            </ul>
          </nav>
          <div class="div-header-img">
            <a href="link"><img src="images/search.svg" alt="search" /></a>
            <a href="link"
              ><img src="images/shopping--cart.svg" alt="shopping--cart"
            /></a>
            <a href="link"
              ><img src="images/user--avatar.svg" alt="user--avatar"
            /></a>
          </div>
        </header>
        <header class="header-2">
          <h1 class="h1-header-2">View all products</h1>
          <div class="div-header-1">
            <ul class="ul-header-2">
              <li class="li-header-1 dropdown">
                <span>Category</span>
                <div class="dropdown-content">
                  <p>dropdown content</p>
                </div>
                <img
                  src="images/Caret--down.svg"
                  alt="Caret--down"
                  width="16px"
                  height="16px"
                />
              </li>
              <li class="li-header-1 dropdown">
                <span>Product type</span>
                <div class="dropdown-content">
                  <p>dropdown content</p>
                </div>
                <img
                  src="images/Caret--down.svg"
                  alt="Caret--down"
                  width="16px"
                  height="16px"
                />
              </li>
              <li class="li-header-1 dropdown">
                <span>Price</span>
                <div class="dropdown-content">
                  <p>dropdown content</p>
                </div>
                <img
                  src="images/Caret--down.svg"
                  alt="Caret--down"
                  width="16px"
                  height="16px"
                />
              </li>
              <li class="li-header-1 dropdown">
                <span>Brand</span>
                <div class="dropdown-content">
                  <p>dropdown content</p>
                </div>
                <img
                  src="images/Caret--down.svg"
                  alt="Caret--down"
                  width="16px"
                  height="16px"
                />
              </li>
            </ul>
            <div>
              <ul class="ul-header-3">
                <li>Sorting by:</li>
                <li class="li-header-2 dropdown">
                  <span>Date added</span>
                  <div class="dropdown-content">
                    <p>dropdown content</p>
                  </div>
                  <img
                    src="images/Caret--down.svg"
                    alt="Caret--down"
                    width="16px"
                    height="16px"
                  />
                </li>
              </ul>
            </div>
          </div>
        </header>
      </div>
      <main>
        <div class="wrapper-main">
          <div class="div-wrapper">
            <img src="images/product-4.jpg" alt="chair" />
            <p>The Dandy chair</p>
            <p>£250</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-3.jpg" alt="Rustic Vase" />
            <p>Rustic Vase Set</p>
            <p>£155</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-2.jpg" alt="Silky Vase" />
            <p>The Silky Vase</p>
            <p>£125</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-1.jpg" alt="Lamp" />
            <p>The Lucy Lamp</p>
            <p>£399</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-4.jpg" alt="chair" />
            <p>The Dandy chair</p>
            <p>£250</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-3.jpg" alt="Rustic Vase" />
            <p>Rustic Vase Set</p>
            <p>£155</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-2.jpg" alt="Silky Vase" />
            <p>The Silky Vase</p>
            <p>£125</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-1.jpg" alt="Lamp" />
            <p>The Lucy Lamp</p>
            <p>£399</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-4.jpg" alt="chair" />
            <p>The Dandy chair</p>
            <p>£250</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-3.jpg" alt="Rustic Vase" />
            <p>Rustic Vase Set</p>
            <p>£155</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-2.jpg" alt="Silky Vase" />
            <p>The Silky Vase</p>
            <p>£125</p>
          </div>
          <div class="div-wrapper">
            <img src="images/product-1.jpg" alt="Lamp" />
            <p>The Lucy Lamp</p>
            <p>£399</p>
          </div>
        </div>
        <div class="div-button">
          <button class="button-1">View collection</button>
        </div>
        <div class="div-flex">
          <img src="images/join-background.jpg" alt="join-background" />
          <div class="div-email">
            <h2 class="h2-1">Join the club and get the benefits</h2>
            <p class="p-1">
              Sign up for our newsletter and receive exclusive offers on new
              ranges, sales, pop up stores and more
            </p>
            <button class="button-2">Sign up</button>
          </div>
        </div>
      </main>
      <footer class="footer">
        <nav class="nav-footer">
          <ul class="ul-footer">
            <li class="li-footer-nav">Menu</li>
            <li>New arrivals</li>
            <li>Best sellers</li>
            <li>Recently viewed</li>
            <li>Popular this week</li>
            <li>All products</li>
          </ul>
          <ul class="ul-footer">
            <li class="li-menu">Categories</li>
            <li>Crockery</li>
            <li>Furniture</li>
            <li>Homeware</li>
            <li>Plant pots</li>
            <li>Chairs</li>
            <li>Chairs</li>
          </ul>
          <ul class="ul-footer">
            <li class="li-menu">Our company</li>
            <li>About us</li>
            <li>Vacancies</li>
            <li>Contact us</li>
            <li>Privacy</li>
            <li>Returns policy</li>
          </ul>
          <img src="images/map.jpg" alt="map" />
        </nav>
        <hr class="hr-footer" />
        <div class="div-footer">
          <p class="p-footer">Copyright 2023 Avion LTD</p>
          <ul class="ul-footer-2">
            <li>
              <a href="linkedin"
                ><img src="images/logo--linkedin.svg" alt="linkedin"
              /></a>
            </li>
            <li>
              <a href="facebook"
                ><img src="images/logo--facebook.svg" alt="facebook"
              /></a>
            </li>
            <li>
              <a href="instagram"
                ><img src="images/logo--instagram.svg" alt="instagram"
              /></a>
            </li>
            <li>
              <a href="skype"
                ><img src="images/logo--skype.svg" alt="skype"
              /></a>
            </li>
            <li>
              <a href="twitter"
                ><img src="images/logo--twitter.svg" alt="twitter"
              /></a>
            </li>
            <li>
              <a href="pinterest"
                ><img src="images/logo--pinterest.svg" alt="pinterest"
              /></a>
            </li>
          </ul>
        </div>
      </footer>
    </div>
  </body>
</html>
